SET check_function_bodies = false;
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('eb69b9f8-7e52-4464-aeaf-26c613f4be9d', 'milestone', 'hacked_the_box', 'Hacked The Box!', 'milestone_box_was_hacked.py', NULL, '2022-10-04 15:13:43.520861+00', '2022-10-04 15:13:43.520861+00', 'They hacked the box', NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('106483ca-74c3-4933-8b60-ac3986580d87', 'service', 'icmp', 'Router ICMP', 'check_icmp.py', NULL, '2023-11-16 19:09:42.058406+00', '2023-11-16 19:09:42.058408+00', NULL, NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('da972052-40d2-49b0-9429-ce76d5b2374f', 'service', 'ssh', 'SSH Login', 'check_ssh.py', NULL, '2023-11-16 19:09:42.05843+00', '2023-11-16 19:09:42.05843+00', NULL, NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('5ccd8b8f-6861-4295-87dc-a27952886da9', 'service', 'ftp_login', 'FTP Login', 'check_ftp.py', '--check-login', '2023-11-16 19:09:42.058447+00', '2023-11-16 19:09:42.058448+00', NULL, NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('3b300334-a27b-4363-a1ad-77da72811840', 'service', 'ftp_write', 'FTP Write', 'check_ftp.py', '--check-write', '2023-11-16 19:09:42.058464+00', '2023-11-16 19:09:42.058464+00', NULL, NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('a8d979fb-1428-46a7-9748-4f1463404094', 'service', 'ftp_content', 'FTP Read', 'check_ftp.py', '--check-hash --check-size', '2023-11-16 19:09:42.05848+00', '2023-11-16 19:09:42.05848+00', NULL, NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('f8533f29-cc7a-4082-a7b9-3d2f5cf27795', 'service', 'http', 'WWW Port 80', 'check_http.py', '-t 2', '2023-11-16 19:09:42.0585+00', '2023-11-16 19:09:42.058501+00', NULL, NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', 'service', 'www_content', 'WWW Content', 'check_betterblog_content.py', NULL, '2023-11-16 19:09:42.058516+00', '2023-11-16 19:09:42.058517+00', NULL, NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', 'service', 'www_content_ssl', 'WWW SSL', 'check_betterblog_content.py', '--ssl', '2023-11-16 19:09:42.058534+00', '2023-11-16 19:09:42.058534+00', NULL, NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('0b5ec095-3de6-4096-b357-8da018367210', 'service', 'mysql', 'MySQL Login', 'check_mysql.py', NULL, '2023-11-16 19:09:42.05855+00', '2023-11-16 19:09:42.058551+00', NULL, NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('96e75289-ddae-4d39-85f1-8256f075af45', 'service', 'internal_forward_dns', 'DNS INT FWD', 'check_dns.py', '--forward', '2023-11-16 19:09:42.058566+00', '2023-11-16 19:09:42.058567+00', NULL, NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', 'service', 'internal_reverse_dns', 'DNS INT REV', 'check_dns.py', '--reverse', '2023-11-16 19:09:42.058582+00', '2023-11-16 19:09:42.058582+00', NULL, NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('e20b0eda-31f2-4e29-91fc-4c21251c2f7b', 'service', 'external_forward_dns', 'DNS EXT FWD', 'check_dns.py', '--forward', '2023-11-16 19:09:42.058597+00', '2023-11-16 19:09:42.058598+00', NULL, NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('fd277bc7-d75f-4c2b-857b-64addf41eb60', 'service', 'external_reverse_dns', 'DNS EXT REV', 'check_dns.py', '--reverse', '2023-11-16 19:09:42.058613+00', '2023-11-16 19:09:42.058613+00', NULL, NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('9dc833fc-c439-4ba0-b2ee-4e061dfc13ff', 'adversarial', 'internal_red_exploits2', 'Redteam Exploits 2', 'user_keys_and_passwords.py', '--timeout 1', '2022-09-08 12:56:59.63913+00', '2022-09-08 12:56:59.63913+00', 'Check status of redteam exploits', NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('2055d4ec-a27f-4b79-a2b5-5d8e833b907f', 'adversarial', 'internal_red_exploits', 'Redteam Exploits 1', 'user_keys_and_passwords.py', '--timeout 1', '2022-09-08 12:56:59.63913+00', '2022-09-08 12:56:59.63913+00', 'Check status of redteam exploits', NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('3e8999b0-06f9-4abb-b55f-232a3c5d58d3', 'adversarial', 'internal_red_exploits3', 'Redteam Exploits 3', 'user_keys_and_passwords.py', '--timeout 1', '2022-09-08 12:56:59.63913+00', '2022-09-08 12:56:59.63913+00', 'Check status of redteam exploits', NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('efd9d9f0-db8b-4f51-a657-c8cd0d6749c3', 'adversarial', 'internal_red_exploits4', 'Redteam Exploits 4', 'user_keys_and_passwords.py', '--timeout 1', '2022-09-08 12:56:59.63913+00', '2022-09-08 12:56:59.63913+00', 'Check status of redteam exploits', NULL);
INSERT INTO checks.checks (id, type, name, display_name, script, args, created, modified, description, details) VALUES ('0b629c61-5504-4241-a1a9-b1c7ccb05a6f', 'adversarial', 'internal_red_exploits5', 'Redteam Exploits 5', 'user_keys_and_passwords.py', '--timeout 1', '2022-09-08 12:56:59.63913+00', '2022-09-08 12:56:59.63913+00', 'Check status of redteam exploits', NULL);
